.container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    background-color: rgba(100, 100, 100, 0.5);
    display: none;

    &.show {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}

.alert {
    background: #fff;
    padding: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.2);

    h1 {
        font-size: 1.5rem;
    }

    button {
        width: 100%;
        margin-top: 1rem;
    }
}
